Subject: Re: linux-next: manual merge of the slab tree with the origin tree

From: Mark Brown <[email-masked]>
Date: Tue, 22 Feb 2022 12:08:40 +0000

On Tue, Feb 22, 2022 at 02:35:39AM +0100, Vlastimil Babka wrote:

> Weird, these commits are old and unreachable, this is from before the merge
> window. The slab tree for-next is here, Stephen has been incorporating it for
> some time:

> https://git.kernel.org/pub/scm/linux/kernel/git/vbabka/slab.git/log/?h=for-next

> Same thing with your other mail wrt mm/zsmalloc.c

Yes, there was a problem picking up new versions of trees which I've
already sorted.  Things should be fine today (modulo any conflicts).